<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="dc9ff0f254dfecc280b86c751fc48c9e">
  <dict>
    <!--2021-09-17 15:22:00.000-->
    <int key="max_message_size">307200</int>
    <!--2021-09-17 15:22:00.000-->
    <int key="num_match">7</int>
    <!--2021-09-17 15:22:00.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
